<!DOCTYPE html>
<html lang="en">
  <head>
      <title>JS Patterns</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <meta charset="utf-8">
  </head>

  <body>
    <script src="index.js"></script>
  </body>
</html>
